\documentclass[12pt]{article}
\special{papersize=210mm,297mm}
%\usepackage{fullpage}
\usepackage[dvips]{epsfig,graphicx,color}
\usepackage{times}
%\usepackage{jtb}
%\topmargin 0.0cm \oddsidemargin 0.2cm \textwidth 17cm \textheight 21cm \footskip 1.0cm
\topmargin -2.0cm \oddsidemargin-1cm \textwidth 19cm \textheight 26cm 
%\footskip 1.0cm
%Referenz auf Gleichungen und Abbildungen
\newcommand{\gl}[1]{Eq.\,(\ref{#1})}
\newcommand{\gln}[2]{Eqs.\,(\ref{#1}) and (\ref{#2})}
\newcommand{\ab}[1]{Figure \ref{#1}}
\newcommand{\abn}[2]{Figures \ref{#1} and \ref{#2}}
\newcommand{\ta}[1]{Table \ref{#1}}
\newcommand{\se}[1]{Section \ref{#1}}

\newcommand{\be}[1]{\begin{eqnarray}\label{#1}}
\newcommand{\ee}{\end{eqnarray}}

\newcommand{\bc}{$\beta$-cell}
\newcommand{\bcs}{$\beta$-cells}
\newcommand{\tnf}{TNF-$\alpha$}
\pagestyle{empty}
\begin{document}
%
%\vspace*{4cm}
\begin{figure}%[ht!]
\begin{center}
\includegraphics[width=6cm]{hill_mTOR_BCR.eps}
\includegraphics[width=6cm]{hill_cMyc_FoxO.eps}\\
\includegraphics[width=6cm]{hill_FoxO_BCR.eps}
\includegraphics[width=6cm]{hill_FoxO_pMHC.eps}
\includegraphics[width=6cm]{hill_FoxOdeflection_pMHC.eps}\\
\includegraphics[width=6cm]{hill_BTtime_pMHC.eps}
\includegraphics[width=6cm]{hill_TFHsignal_pMHC.eps}
\includegraphics[width=6cm]{hill_DND_X.eps}
\caption[]{Hill functions of B cell selection.}
\end{center}
\end{figure}
%

\end{document}
